.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:0.781738;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:0.939453;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:1.695312;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(f4.woff)format("woff");}.ff4{font-family:ff4;line-height:0.782715;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff5;src:url(f5.woff)format("woff");}.ff5{font-family:ff5;line-height:0.676270;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff6;src:url(f6.woff)format("woff");}.ff6{font-family:ff6;line-height:0.782715;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff7;src:url(f7.woff)format("woff");}.ff7{font-family:ff7;line-height:0.765137;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff8;src:url(f8.woff)format("woff");}.ff8{font-family:ff8;line-height:0.971191;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff9;src:url(f9.woff)format("woff");}.ff9{font-family:ff9;line-height:0.750000;font-style:normal;font-weight:normal;visibility:visible;}
.m4{transform:matrix(0.361345,0.000000,0.000000,0.401494,0,0);-ms-transform:matrix(0.361345,0.000000,0.000000,0.401494,0,0);-webkit-transform:matrix(0.361345,0.000000,0.000000,0.401494,0,0);}
.m6{transform:matrix(0.377405,0.000000,0.000000,0.401494,0,0);-ms-transform:matrix(0.377405,0.000000,0.000000,0.401494,0,0);-webkit-transform:matrix(0.377405,0.000000,0.000000,0.401494,0,0);}
.m5{transform:matrix(0.381420,0.000000,0.000000,0.401494,0,0);-ms-transform:matrix(0.381420,0.000000,0.000000,0.401494,0,0);-webkit-transform:matrix(0.381420,0.000000,0.000000,0.401494,0,0);}
.m7{transform:matrix(0.389450,0.000000,0.000000,0.401494,0,0);-ms-transform:matrix(0.389450,0.000000,0.000000,0.401494,0,0);-webkit-transform:matrix(0.389450,0.000000,0.000000,0.401494,0,0);}
.m0{transform:matrix(0.401494,0.000000,0.000000,0.401494,0,0);-ms-transform:matrix(0.401494,0.000000,0.000000,0.401494,0,0);-webkit-transform:matrix(0.401494,0.000000,0.000000,0.401494,0,0);}
.m3{transform:matrix(0.401494,0.000000,0.000000,0.401494,0,0);-ms-transform:matrix(0.401494,0.000000,0.000000,0.401494,0,0);-webkit-transform:matrix(0.401494,0.000000,0.000000,0.401494,0,0);}
.m8{transform:matrix(0.441644,0.000000,0.000000,0.401494,0,0);-ms-transform:matrix(0.441644,0.000000,0.000000,0.401494,0,0);-webkit-transform:matrix(0.441644,0.000000,0.000000,0.401494,0,0);}
.m1{transform:matrix(0.524387,0.000000,0.000000,0.401494,0,0);-ms-transform:matrix(0.524387,0.000000,0.000000,0.401494,0,0);-webkit-transform:matrix(0.524387,0.000000,0.000000,0.401494,0,0);}
.m2{transform:matrix(0.524389,0.000000,0.000000,0.401494,0,0);-ms-transform:matrix(0.524389,0.000000,0.000000,0.401494,0,0);-webkit-transform:matrix(0.524389,0.000000,0.000000,0.401494,0,0);}
.v0{vertical-align:0.000000px;}
.ls1{letter-spacing:-0.143490px;}
.ls0{letter-spacing:0.000000px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws0{word-spacing:0.000000px;}
._5{margin-left:-1577.744000px;}
._4{margin-left:-1446.584000px;}
._6{margin-left:-1387.200000px;}
._3{margin-left:-1359.800000px;}
._b{margin-left:-1123.704000px;}
._e{margin-left:-1048.480000px;}
._7{margin-left:-1037.920000px;}
._8{margin-left:-1024.440000px;}
._a{margin-left:-958.520000px;}
._c{margin-left:-785.168000px;}
._9{margin-left:-721.000000px;}
._d{margin-left:-603.680000px;}
._19{margin-left:-11.340000px;}
._1a{margin-left:-6.840000px;}
._1b{margin-left:-5.760000px;}
._1{margin-left:-3.488000px;}
._2{margin-left:-2.336000px;}
._0{margin-left:-1.216000px;}
._18{width:9.432000px;}
._12{width:13.932000px;}
._10{width:16.380000px;}
._13{width:40.932000px;}
._14{width:42.984000px;}
._15{width:64.188000px;}
._16{width:70.992000px;}
._17{width:88.768000px;}
._f{width:119.988000px;}
._11{width:131.328000px;}
.fc3{color:rgb(185,30,36);}
.fc2{color:rgb(35,31,32);}
.fc1{color:rgb(255,255,253);}
.fc0{color:rgb(238,40,52);}
.fs8{font-size:24.000000px;}
.fs1{font-size:32.000000px;}
.fs7{font-size:36.000000px;}
.fs6{font-size:40.000000px;}
.fs0{font-size:48.000000px;}
.fs4{font-size:71.745200px;}
.fs5{font-size:86.094000px;}
.fs2{font-size:96.000000px;}
.fs3{font-size:144.000000px;}
.y1{bottom:0.000000px;}
.y7{bottom:7.575558px;}
.y0{bottom:45.770365px;}
.y4{bottom:52.480783px;}
.y3{bottom:65.328605px;}
.y40{bottom:104.544493px;}
.y44{bottom:199.539842px;}
.y43{bottom:214.957229px;}
.y42{bottom:230.374615px;}
.y41{bottom:245.792001px;}
.y3f{bottom:369.689810px;}
.y3e{bottom:369.697840px;}
.y3d{bottom:392.187952px;}
.y3c{bottom:412.582264px;}
.y2c{bottom:412.598323px;}
.y3b{bottom:432.976575px;}
.y2b{bottom:432.992635px;}
.y3a{bottom:453.370886px;}
.y39{bottom:473.765197px;}
.y2a{bottom:473.781257px;}
.y38{bottom:494.159509px;}
.y29{bottom:494.175568px;}
.y37{bottom:514.553820px;}
.y28{bottom:514.569880px;}
.y27{bottom:534.964191px;}
.y36{bottom:575.736753px;}
.y26{bottom:575.752813px;}
.y35{bottom:596.132671px;}
.y25{bottom:596.147124px;}
.y24{bottom:616.541436px;}
.y34{bottom:616.570343px;}
.y23{bottom:636.935747px;}
.y33{bottom:636.964654px;}
.y22{bottom:657.330058px;}
.y32{bottom:657.358966px;}
.y21{bottom:677.724369px;}
.y31{bottom:677.753277px;}
.y20{bottom:698.118680px;}
.y30{bottom:698.147588px;}
.y1f{bottom:718.512992px;}
.y2f{bottom:718.541899px;}
.y1e{bottom:738.907303px;}
.y2e{bottom:738.936210px;}
.y1d{bottom:759.301614px;}
.y2d{bottom:759.330522px;}
.y1c{bottom:779.695925px;}
.y1b{bottom:811.017309px;}
.y1a{bottom:830.289042px;}
.y19{bottom:849.560774px;}
.y18{bottom:868.832507px;}
.y17{bottom:888.104240px;}
.y16{bottom:907.375973px;}
.y15{bottom:926.647706px;}
.y14{bottom:945.919438px;}
.y13{bottom:965.191171px;}
.y12{bottom:984.462904px;}
.y11{bottom:1003.734637px;}
.y10{bottom:1023.006369px;}
.yf{bottom:1042.278102px;}
.ye{bottom:1061.549835px;}
.yd{bottom:1080.821568px;}
.yc{bottom:1100.093301px;}
.yb{bottom:1119.365033px;}
.ya{bottom:1138.636766px;}
.y9{bottom:1157.908499px;}
.y8{bottom:1186.816098px;}
.y6{bottom:1214.971939px;}
.y2{bottom:1215.610315px;}
.y5{bottom:1268.498856px;}
.hd{height:18.351562px;}
.h4{height:23.328125px;}
.he{height:24.468750px;}
.hb{height:27.000000px;}
.hc{height:27.527344px;}
.h9{height:30.000000px;}
.ha{height:30.585937px;}
.h6{height:34.660211px;}
.h3{height:36.703125px;}
.h7{height:47.818456px;}
.h8{height:57.928482px;}
.h5{height:118.312500px;}
.h1{height:1261.495508px;}
.h2{height:1352.051774px;}
.h0{height:1352.056592px;}
.w3{width:157.633138px;}
.w1{width:865.621997px;}
.w2{width:955.998394px;}
.w0{width:956.000000px;}
.x1{left:0.000000px;}
.x6{left:3.898350px;}
.x7{left:24.748599px;}
.x0{left:44.967376px;}
.x3{left:54.926366px;}
.x8{left:57.219541px;}
.x9{left:59.180922px;}
.x11{left:83.384130px;}
.xa{left:88.088521px;}
.x10{left:123.045356px;}
.x1a{left:127.395950px;}
.x4{left:148.882487px;}
.x13{left:167.591967px;}
.x2{left:178.680761px;}
.xc{left:202.411170px;}
.x17{left:204.391340px;}
.x14{left:213.251520px;}
.x16{left:216.127826px;}
.xf{left:225.681787px;}
.x15{left:243.026347px;}
.xe{left:246.726519px;}
.x19{left:250.094255px;}
.xd{left:266.325872px;}
.x12{left:273.191426px;}
.x18{left:302.792808px;}
.x1b{left:370.552220px;}
.x1c{left:425.682706px;}
.x21{left:437.028296px;}
.xb{left:458.952141px;}
.x1d{left:507.242124px;}
.x5{left:610.652797px;}
.x1e{left:667.123310px;}
.x1f{left:723.018562px;}
.x20{left:751.267710px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls1{letter-spacing:-0.119130pt;}
.ls0{letter-spacing:0.000000pt;}
.ws0{word-spacing:0.000000pt;}
._5{margin-left:-1309.892800pt;}
._4{margin-left:-1200.999633pt;}
._6{margin-left:-1151.697165pt;}
._3{margin-left:-1128.948821pt;}
._b{margin-left:-932.934480pt;}
._e{margin-left:-870.481144pt;}
._7{margin-left:-861.713899pt;}
._8{margin-left:-850.522379pt;}
._a{margin-left:-795.793517pt;}
._c{margin-left:-651.871222pt;}
._9{margin-left:-598.596926pt;}
._d{margin-left:-501.194164pt;}
._19{margin-left:-9.414825pt;}
._1a{margin-left:-5.678784pt;}
._1b{margin-left:-4.782134pt;}
._1{margin-left:-2.895848pt;}
._2{margin-left:-1.939421pt;}
._0{margin-left:-1.009562pt;}
._18{width:7.830744pt;}
._12{width:11.566786pt;}
._10{width:13.599192pt;}
._13{width:33.983037pt;}
._14{width:35.686672pt;}
._15{width:53.290901pt;}
._16{width:58.939796pt;}
._17{width:73.697992pt;}
._f{width:99.617820pt;}
._11{width:109.032645pt;}
.fs8{font-size:19.925556pt;}
.fs1{font-size:26.567409pt;}
.fs7{font-size:29.888335pt;}
.fs6{font-size:33.209261pt;}
.fs0{font-size:39.851113pt;}
.fs4{font-size:59.565126pt;}
.fs5{font-size:71.477953pt;}
.fs2{font-size:79.702226pt;}
.fs3{font-size:119.553339pt;}
.y1{bottom:0.000000pt;}
.y7{bottom:6.289467pt;}
.y0{bottom:38.000000pt;}
.y4{bottom:43.571200pt;}
.y3{bottom:54.237867pt;}
.y40{bottom:86.796133pt;}
.y44{bottom:165.664267pt;}
.y43{bottom:178.464267pt;}
.y42{bottom:191.264267pt;}
.y41{bottom:204.064267pt;}
.y3f{bottom:306.928133pt;}
.y3e{bottom:306.934800pt;}
.y3d{bottom:325.606800pt;}
.y3c{bottom:342.538800pt;}
.y2c{bottom:342.552133pt;}
.y3b{bottom:359.470800pt;}
.y2b{bottom:359.484133pt;}
.y3a{bottom:376.402800pt;}
.y39{bottom:393.334800pt;}
.y2a{bottom:393.348133pt;}
.y38{bottom:410.266800pt;}
.y29{bottom:410.280133pt;}
.y37{bottom:427.198800pt;}
.y28{bottom:427.212133pt;}
.y27{bottom:444.144133pt;}
.y36{bottom:477.994800pt;}
.y26{bottom:478.008133pt;}
.y35{bottom:494.928133pt;}
.y25{bottom:494.940133pt;}
.y24{bottom:511.872133pt;}
.y34{bottom:511.896133pt;}
.y23{bottom:528.804133pt;}
.y33{bottom:528.828133pt;}
.y22{bottom:545.736133pt;}
.y32{bottom:545.760133pt;}
.y21{bottom:562.668133pt;}
.y31{bottom:562.692133pt;}
.y20{bottom:579.600133pt;}
.y30{bottom:579.624133pt;}
.y1f{bottom:596.532133pt;}
.y2f{bottom:596.556133pt;}
.y1e{bottom:613.464133pt;}
.y2e{bottom:613.488133pt;}
.y1d{bottom:630.396133pt;}
.y2d{bottom:630.420133pt;}
.y1c{bottom:647.328133pt;}
.y1b{bottom:673.332133pt;}
.y1a{bottom:689.332133pt;}
.y19{bottom:705.332133pt;}
.y18{bottom:721.332133pt;}
.y17{bottom:737.332133pt;}
.y16{bottom:753.332133pt;}
.y15{bottom:769.332133pt;}
.y14{bottom:785.332133pt;}
.y13{bottom:801.332133pt;}
.y12{bottom:817.332133pt;}
.y11{bottom:833.332133pt;}
.y10{bottom:849.332133pt;}
.yf{bottom:865.332133pt;}
.ye{bottom:881.332133pt;}
.yd{bottom:897.332133pt;}
.yc{bottom:913.332133pt;}
.yb{bottom:929.332133pt;}
.ya{bottom:945.332133pt;}
.y9{bottom:961.332133pt;}
.y8{bottom:985.332133pt;}
.y6{bottom:1008.708000pt;}
.y2{bottom:1009.238000pt;}
.y5{bottom:1053.147733pt;}
.hd{height:15.236046pt;}
.h4{height:19.367745pt;}
.he{height:20.314728pt;}
.hb{height:22.416251pt;}
.hc{height:22.854068pt;}
.h9{height:24.906946pt;}
.ha{height:25.393409pt;}
.h6{height:28.776000pt;}
.h3{height:30.472091pt;}
.h7{height:39.700389pt;}
.h8{height:48.094052pt;}
.h5{height:98.226767pt;}
.h1{height:1047.333333pt;}
.h2{height:1122.516000pt;}
.h0{height:1122.520000pt;}
.w3{width:130.872000pt;}
.w1{width:718.666667pt;}
.w2{width:793.700000pt;}
.w0{width:793.701333pt;}
.x1{left:0.000000pt;}
.x6{left:3.236533pt;}
.x7{left:20.547067pt;}
.x0{left:37.333333pt;}
.x3{left:45.601600pt;}
.x8{left:47.505467pt;}
.x9{left:49.133867pt;}
.x11{left:69.228133pt;}
.xa{left:73.133867pt;}
.x10{left:102.156133pt;}
.x1a{left:105.768133pt;}
.x4{left:123.606933pt;}
.x13{left:139.140133pt;}
.x2{left:148.346400pt;}
.xc{left:168.048133pt;}
.x17{left:169.692133pt;}
.x14{left:177.048133pt;}
.x16{left:179.436133pt;}
.xf{left:187.368133pt;}
.x15{left:201.768133pt;}
.xe{left:204.840133pt;}
.x19{left:207.636133pt;}
.xd{left:221.112133pt;}
.x12{left:226.812133pt;}
.x18{left:251.388133pt;}
.x1b{left:307.644133pt;}
.x1c{left:353.415200pt;}
.x21{left:362.834667pt;}
.xb{left:381.036533pt;}
.x1d{left:421.128400pt;}
.x5{left:506.983200pt;}
.x1e{left:553.866800pt;}
.x1f{left:600.272800pt;}
.x20{left:623.726133pt;}
}
